Authorization: Bearer ********************{
"firstName": "string",
"lastName": "string",
"email": "string",
"phone": "string",
"businessName": "string",
"dateOfBirth": "2019-08-24",
"contactSource": "string",
"contactType": "string",
"notes": "string",
"optInEmail": true,
"optInSms": true
}curl --location --request POST 'https://prod.your-api-server.com/customers' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"firstName": "string",
"lastName": "string",
"email": "string",
"phone": "string",
"businessName": "string",
"dateOfBirth": "2019-08-24",
"contactSource": "string",
"contactType": "string",
"notes": "string",
"optInEmail": true,
"optInSms": true
}'{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"firstName": "string",
"lastName": "string",
"email": "string",
"phone": "string",
"businessName": "string",
"dateOfBirth": "2019-08-24",
"contactSource": "string",
"contactType": "string",
"notes": "string",
"optInEmail": true,
"optInSms": true,
"noShowCount": 0,
"createdAt": "2019-08-24T14:15:22.123Z",
"updatedAt": "2019-08-24T14:15:22.123Z"
}